{
  "title" : "End Of Time Frame",
  "text" : "<b>+X Money</b>, where <b>X</b> is the number of players who are employed or higher\nAll players discard all their dark web cards",
  "flavourText" : "/* Days off were introduced when the data showed that they increased productivity. */",
  "copies" : 1
}
